Subject: Re: bug#44054: [1.2 installer]: Kernel panic when attempting to reboot after install.

From: Brendan Tildesley <[email-masked]>
Date: Mon, 19 Oct 2020 16:45:26 +1100

On 19/10/20 5:16 am, Mathieu Othacehe wrote:
> Hello Brendan,
>
>> After the install completed I pulled out the USB as per instruction on the
>> screen, and pressed the Reboot button. The system then Kernel panic with the
>> following messages:
>>
>> https://brendan.scot/p/IMG_20201018_140343.png
>>
>> Sorry I don't have it in textual form.
> Is the installed system functional? The kernel panic may come from the
> fact that the installation support was removed while still needed.
Yes the system was functional. From memory, other distro installers 
recommend removing
the device and rebooting too. So its curious that Guix somehow has an 
issue with it.
Although this is only one data point. I'd like other people to test it 
to be sure.